﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage213-page4 .wmpage213-page4-content{position:relative}
.wmpage213-page4 .wmpage213-page4-top{display:flex;flex-direction:column;align-items:center}
.wmpage213-page4 .wmpage213-page4-text{font-size:var(--wmpage-font17);color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage213-page4 .wmpage-title{color:var(--wmpage-color22)}
.wmpage213-page4 .wmpage213-page4-line{position:relative;background:var(--color);height:3px;width:65px;border-radius:30px;margin:10px 0}
.wmpage213-page4 .wmpage213-page4-line::before{position:absolute;content:'';top:-1px;left:0;height:4px;width:10px;border-radius:50%;background:#fff;border-radius:10%;animation:page1 3s linear infinite alternate}
.wmpage213-page4 .wmpage213-page4-desc{max-width:750px;text-align:center}
.wmpage213-page4 .wmpage213-page4-bottom{margin-top:30px;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-img{width:49%}
.wmpage213-page4 .wmpage213-page4-img img{width:100%;height:auto;object-fit:cover;aspect-ratio:5/4}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-info{width:48%}
.wmpage213-page4 .wmpage213-page4-info li{border:1px solid #d9e5e8}
.wmpage213-page4 .wmpage213-page4-info li:not(:last-child){margin-bottom:20px}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-open{padding:10px 15px;display:flex;align-items:center;justify-content:space-between;background:#fff;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-open{background:var(--color)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-title{flex:1;color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-title{color:#fff}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-icon{display:inline-flex;justify-content:center;align-items:center;width:30px;height:30px;background:var(--color);border-radius:3px;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-icon{background:#fff;transform:rotate(90deg)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-icon em{color:#fff;transition:all .3s linear}
.wmpage213-page4 .wmpage213-page4-info li.active .wmpage213-page4-icon em{color:var(--color)}
.wmpage213-page4 .wmpage213-page4-info li .wmpage213-page4-close{padding:10px 15px;color:var(--wmpage-color8);display:none}
@media screen and (max-width:1024px){.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-img{width:100%;margin-bottom:30px}
.wmpage213-page4 .wmpage213-page4-bottom .wmpage213-page4-info{width:100%}
}
.wmpage157-page2{background:var(--color)}
.wmpage157-page2 .wmpage157-page2-txt{text-align:center}
.wmpage157-page2 .wmpage157-page2-txt em{font-size:var(--wmpage-font30);color:#fff}
.wmpage157-page2 .wmpage-title{text-align:center;margin:10px 0;color:#fff}
.wmpage157-page2 .wmpage157-page2-wrapper{margin-top:50px}
.wmpage157-page2 .wmpage157-page2-slide{overflow:hidden;border-radius:5px;transition:all .2s linear}
.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{transform:translateY(-30px)}
.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{box-shadow:0 0 10px 5px #00000073}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top{position:relative;width:100%}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top img{width:100%;height:100%;aspect-ratio:3/2;object-fit:cover;position:relative}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top .wmpage157-page2-data{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:100px;padding:0 20px;height:35px;background:var(--color);left:20px;bottom:-15px;color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font14);transition:all .2s linear}
.wmpage157-page2 .wmpage157-page2-slide:hover .wmpage157-page2-top .wmpage157-page2-data{background:#000;color:#fff}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom{padding:35px 20px 20px;background:#fff}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font18);font-weight:var(--fontbold6)}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-letter{color:#555;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2}
.wmpage157-page2 .wmpage157-page2-pagination{text-align:center;margin-top:30px}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet{width:12px;height:12px;margin:9px;position:relative}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet::after{content:'';position:absolute;left:-8px;right:-8px;top:-8px;bottom:-8px;opacity:0;border:3px solid transparent;border-top-color:#fff;border-right-color:#fff;border-radius:50%;transition:all .3s linear;animation:page2spin 1s linear infinite}
@keyframes page2spin{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{opacity:1}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#000}
@media screen and (max-width:768px){.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{box-shadow:none}
}
.wmpage211-page2 .wmpage211-page2-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:24%;padding:40px 30px;text-align:center;background:#f2f4ec;position:relative;overflow:hidden;z-index:10}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::before{content:'';position:absolute;right:-413px;bottom:0;width:297px;height:100%;background-color:#ebede5;transform:skew(-49deg);transform-origin:right top;z-index:-1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::before{width:264%}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item::after{content:'';position:absolute;right:-336px;bottom:0;width:0;height:100%;background-color:var(--color);transform:skew(-45deg);transform-origin:right top;z-index:1;transition:.4s}
.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item:hover::after{width:100px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-top{display:inline-block;position:relative}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon{display:inline-flex;justify-content:center;align-items:center;width:100px;height:100px;border-radius:50%;background:#fff;border:1px dashed var(--color);transition:all .4s}
.wmpage211-page2 .wmpage211-page2-item:hover .wmpage211-page2-icon{transform:rotate(360deg)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-icon em{color:var(--color);font-size:var(--wmpage-font34)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;background:var(--color);position:absolute;top:0;right:-8px;color:#fff;font-weight:var(--fontbold6)}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-title{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:16px 0 10px}
.wmpage211-page2 .wmpage211-page2-item .wmpage211-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:48%;margin-top:30px}
}
@media screen and (max-width:768px){.wmpage211-page2 .wmpage211-page2-box .wmpage211-page2-item{width:100%}
}
.wmpage138-page5{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage138/wmpage138-page5-img1.webp);margin:0 auto}
.wmpage138-page5::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:#ebebeb;opacity:.4;z-index:-1}
.wmpage138-page5 .wmpage138-page5-box{padding:30px 0;text-align:center}
.wmpage138-page5 .wmpage138-page5-box .wmpage-title{text-align:center;position:relative;padding-bottom:10px}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-desc{margin:0 auto;text-align:center;color:#555;padding:10px 0;max-width:700px;margin-bottom:20px}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a{width:auto;height:auto;display:inline-flex;align-items:center;justify-content:center;background-color:var(--color);color:#fff;padding:15px 40px;border-radius:5px;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a:hover{opacity:.9}
@media screen and (max-width:768px){.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item{width:100%;padding:40px 20px}
.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item:not(:first-child){margin-top:35px}
}
@media screen and (max-width:300px){.wmpage138-page1 .wmpage138-page1-box .wmpage138-page1-list .wmpage138-page1-item{padding:20px 0}
.wmpage138-page1 .wmpage138-page1-box .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page2 .wmpage138-page2-box .info{width:100%;padding-top:20px}
.wmpage138-page2 .wmpage138-page2-box .img{width:100%}
.wmpage138-page2 .wmpage138-page2-box{flex-direction:column-reverse}
}
@media screen and (max-width:300px){.wmpage138-page2 .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page3 .wmpage138-page3-item{transform:translateY(10px)}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content{padding:60px 30px}
}
@media screen and (max-width:600px){.wmpage138-page3 .wmpage138-page3-item .item-num{right:10px;bottom:10px}
.wmpage138-page3 .wmpage138-page3-item .wmpage138-page3-content{padding:40px 20px}
}
@media screen and (max-width:1024px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item{width:48%;margin-bottom:30px}
}
@media screen and (max-width:768px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item{width:100%}
.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item:last-child{margin-bottom:0}
}
@media screen and (max-width:300px){.wmpage138-page4 .wmpage138-page4-list .wmpage138-page4-item .img .mtxt{left:3%;font-size:var(--wmpage-font14);transform:translateX(0)}
.wmpage138-page4 .wmpage-title::before{display:none}
}
@media screen and (max-width:768px){.wmpage138-page5 .wmpage138-page5-box .wmpage138-page5-btn a{padding:15px 20px}
}